=== debian/control ===
Source: runit-service-dbus
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/runit/runit-service-dbus
Vcs-Browser: https://gitlab.com/init-diversity/runit/runit-service-dbus
Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-dbus.git

Package: runit-service-dbus
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit,
 runit-init-diversity | runit-antix,
 runit-run,
 getty-run,
 runit-service-udevd,
 dbus,
Recommends:
 runit-service-slimski,
Replaces:
 dbus,
Description: runit service files to manage dbus.
 Installs & configures the dbus service for the runit init system.
