=== debian/control ===
--- 
+++ 
@@ -16,14 +16,14 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- runit,
- runit-init-diversity | runit-antix,
+ runit-init-diversity | runit-antix | runit,
+ dbus,
+Recommends:
+ runit-service-manager,
+ runit-service-boot-module,
+ runit-service-seatd,
  runit-run,
  getty-run,
- runit-service-udevd,
- dbus,
-Recommends:
- runit-service-slimski,
 Replaces:
  dbus,
 Description: runit service files to manage dbus.
