## runit-service-dbus 0.0.2.0antix1

=== debian/changelog ===
runit-service-dbus (0.0.2.0antix1) unstable; urgency=medium

  * added dbus-session user service for usage with turnstile - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Tue, 09 Dec 2025 14:55:26 +0200
