=== debian/control ===
--- 
+++ 
@@ -16,9 +16,11 @@
  ${misc:Depends},
  runit-init-antix | runit-init-diversity | runit-antix | runit,
  dbus,
+Provides:
+ runit-service-dbus-session,
 Recommends:
  runit-service-manager,
- runit-service-boot-module,
+ runit-service-turnstiled,
  runit-service-seatd,
  runit-run,
  getty-run,
